/**
 * MAIN CUSTOM CSS
 *============================================================================*/
body {
  font-size: 1em;
  font-family:  Arial, Verdana, sans-serif!important;
  line-height: 1.6em;
  padding-top: 36px;
}

body > .container { margin-bottom: 10px; }

.row.first { margin-top: 250px }

/**
 * Navigation
 *----------------------------------------------------------------------------*/

#main-nav .navbar-inner
{
  margin: 0;
  padding-top: 24px;
  background: white;
  border: none;
  box-shadow: none;
}

#main-nav ul.nav li a
{
  margin: 16px 0.54em;
  font-weight: bold;
  color: black;
}

ul.nav { margin-top: 9px!important}

#main-nav ul.nav li a:hover { color: rgb(200, 60 , 30) }

#main-nav ul.nav li:last-child
{
  display: inline-block;
  margin-right: 0;
  padding-right: 0
}

ul.nav-list
{
  background-color: whiteSmoke;
  border: 1px solid rgb(227, 227, 227);
  box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
  background-color: transparent
}

.clear { height: 54px; background: url('../img/hgrad.png') }

.content { margin-top: 100px;}

h1 {
  font-size: 1.125em;
  font-weight: 900;
  margin-top: 0!important;
}

h1.top, h2.top, {
  padding-right: 1em;
  margin-bottom: 1em;

}

h2    {text-transform: lowercase}

h2, h3, h4 { font-size: 1.125em; font-weight: bold;  text-transform:wercase}
h2 {font-size: 24px}


#page-list h3 { font-weight: bold!important}

.nolower {text-transform: none; margin-top: 0;}

h1 span, h4 span { font-weight: normal; }

h4 { text-transform: lowercase }

.table tr { border-bottom: 1px dotted #666; }
.table td { border: none; }
.table td:first-child { padding-left: 0; }
.table td:last-child { padding-right: 0; text-align: right;  }

.event img { padding-top: 12px}

.brand {
  background: url('../img/pavlac-logo.png') no-repeat  center;
  display: inline-block;
  width: 120px;
  height: 120px;
  overflow: hidden;
  margin-top: -5px;
}

li#brand {
  padding: 0!important;
  margin-left: -34px
}

li.nav-item { margin-top: 30px; }

h3:before {
    position:relative;
    padding:15px;

}

#list-content h3.anchor span { background-color: red;}


.wysi-toolbar  { margin-top: 1em }
.wysi-toolbar a { border: 1px solid rgb(227, 227, 227); padding: 6px}

.event { border-bottom: 1px dotted #666; padding-bottom: 1.5em; margin-bottom: 12px  }

.next-menu { opacity: 0.5; }

label.control-label { font-size:0.875em; font-weight: bold;}

.inner { padding: 1em; border-radius: 3px; }
/*.menu-item .inner {padding-left: 0; padding-right: 0;}*/

.menu-item { margin-bottom: 1em; margin-left: 0; }
.menu-item .inner { padding-left: 0; padding-right: 0;}
.menu-item.active { background-color: #EEE; padding: 1em}
#menu0  { background-color: #EEE!important; padding: 1em}

#footer { margin-top: 4em; line-height: 1.5em; font-size: 0.875em; }

a {
  color: rgb(200, 60 , 30);
  text-decoration: none;
}

.navbar .nav  > li a:hover { color: rgb(200, 60 , 30) }

a.nodecor { text-decoration: none }
a.login { display: block; margin-top: 1em; }
a.menu { font-size: 1.125em; }

li.dropdown a { border: none;  }
ul.dropdown-menu li a:hover { background-color: #EEE; background-image: none }
ul.admin.nav.nav-tabs a.dropdown-toggle { background-color: #EEE ;}
ul.admin.nav.nav-tabs { border: none;}

hr { border-top: 1px solid #EEE; border-bottom: 1px solid #DDD; margin: 0.8em 0 1.6em 0;}

/**
 * Login form
 *----------------------------------------------------------------------------*/
.modalDialog {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.9);
  z-index: 99999;
  opacity: 0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}

.fixed { position: fixed }

.modalDialog:target {
  opacity: 1;
  pointer-events: auto;
  width: 100%;
  height: 100%;
  }

.modalDialog > div {
  width: 400px;
  position:  relative;
  margin: 5% auto;
  padding: 1em 1em 2em 1em;
  border: 1px solid #AAA;
  border-radius: 2px;
  background: whiteSmoke;
}

.modalDialog .close {
  color: #000;
  line-height: 1em;
  position: absolute;
  right: 5px;
  top: 5px;
  text-align: center;
  width: 1em;
  height: 1em;
  text-decoration: none;
  font-weight: bold;
  background: url('./../img/x.png')
}

.modalDialog .close:hover { color: #000; }

.modalDialog legend, .modalDialog h2 {
  font-size: 1.2em;
  border-bottom: 1px solid #AAA
}

.yes { height: 200px; background: yellow }

input[type="checkbox"] {
  background-image: none;
  border: 1px solid red
}

/* LightBox */
/** **** **/

.lead { font-size: 1.125em; line-height: 1.500em; width: 95%; margin-top: 34px}
.nav-tabs { border: none!important; }

 #admin-menu {
  display: inline-block; float: right;
  background: #eee;
  border-radius: 3px;
  position: relative;
  height: 34px;
  clear: both;
 }

 #site-menu li{
  text-transform: lowercase;
 }

.line {border-bottom: 1px dotted black; padding-bottom: 5px}

.nav li.dropdown.open > .dropdown-toggle { background-color: transparent!important }

.event-date {  color: #888; font-size: 1em}

.price { float: right;}
.price-edit { float: none; }


